List countries
List all countries.
get/countries
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Query parameters
pageNumberintegerOptional
Reference to a specific page in a result set.
pageSizeintegerOptional
The number of items per page in a result set.
sortBystringOptional
Defines which field the resource list is sorted by.
sortDirectionstring · enumOptional
Possible values:
| ENUM | Description |
|---|---|
| ASC | Sort in ascending order |
| DESC | Sort in descending order |
Responses
200
Example response
application/json
get/countries
GET /v2/countries HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Example response
{
"items": [
{
"code": "text",
"countryUid": "text",
"createdAt": "2026-01-01T00:00:00.000Z",
"currency": "text",
"lastModifiedAt": "2026-01-01T00:00:00.000Z",
"name": "text",
"phonePrefix": "text",
"languageCode": "text"
}
],
"paging": {
"pageNumber": 1,
"pageSize": 1,
"totalCount": 1
}
}Last updated
Was this helpful?

